Mercury API
Gen2..::.IDS..::.SL900A..::.MeasurementSetupData Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.MeasurementSetupData ► Gen2..::.IDS..::.SL900A..::.MeasurementSetupData()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.MeasurementSetupData(array<Byte>[]()[]) | Create Measurement Setup Data object from raw 16 byte reply
| Gen2..::.IDS..::.SL900A..::.MeasurementSetupData(array<Byte>[]()[], Int32) | Create Measurement Setup Data object from raw 16 byte reply

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)